{% extends 'base.html.twig'%}

{% block title %}
    {{ parent() }} | Add
{% endblock %}

{% block body %}
    <h2>Créer d'une sortie</h2>
    <div class="div-form">
        {{ form_start(eventForm, {'attr' : {'class': 'form'}}) }}
        <label for="" class="label">Nom</label>
        <br>
        {{ form_widget(eventForm.name, {'attr' : {'class': 'input'}}) }}
        <br>
        <label for="" class="label">Date de l'événement</label>
        <br>
        {{ form_widget(eventForm.startingTime, {'attr' : {'class': 'input'}}) }}
        <br>
        <label for="" class="label">Date limite d'inscription</label>
        <br>
        {{ form_widget(eventForm.lastRegistrationDate, {'attr' : {'class': 'input'}}) }}
        <br>
        <label for="" class="label">Durée</label>
        <br>
        {{ form_widget(eventForm.duration, {'attr' : {'class': 'input'}}) }}
        <br>
        <label for="" class="label">Nombre maximum d'invités</label>
        <br>
        {{ form_widget(eventForm.nbMaxRegistration, {'attr' : {'class': 'input'}}) }}
        <br>
        <label for="" class="label">Informations</label>
        <br>
        {{ form_widget(eventForm.information, {'attr' : {'class': 'input'}}) }}
        <br>
        <label for="" class="label">Lieu</label>
        <br>
        {{ form_widget(eventForm.place, {'attr' : {'class': 'input'}}) }}
        <br>
        <br>
        {{ form_widget(eventForm.publish, {'attr' : {'class': 'btn-val'}}) }}
        <br>
        <br>
        {{ form_widget(eventForm.save, {'attr' : {'class': 'btn-val'}}) }}
        {{ form_end(eventForm) }}
    </div>


{% endblock %}